[Djigzo users] !!!WARNING!!! : Don't upgrade Java if you are using Ubuntu 8.04!!

lst_hoe02 at kwsoft.de lst_hoe02 at kwsoft.de
Thu Aug 19 00:14:10 CEST 2010


Zitat von Martijn Brinkers <martijn at djigzo.com>:

> Hi,
>
> An update:
>
> It's a bug in the updated Ubuntu OpenJDK package. I have contacted the
> package maintainer and explained what goes wrong. Hopefully an updated
> OpenJDK package will soon be available. I will investigate a possible
> workaround and provide more information tomorrow.
>
> Kind regards,
>
> Martijn

Really awesome support...
It is not be any means your problem but your working to fix it even  
late in the night. Many thanks for providing such software and this  
kind of support.

Regards

Andreas





More information about the Users mailing list